2 Replies Latest reply on Apr 14, 2010 5:46 AM by Attila Polinger

    Agent 4.5 MA450 or MA450HF542703

      Hello,

       

      We have agent 4.0 and now we want to upgrade to 4.5 wat is better to do with of without the hotfix 542703 on windows?

       

      And we have VSE 8.7i with patch 3 on every windows client.

       

      In the hotfix readme i see nothing about VSE 8.7i patch 3 is this true?

      https://kc.mcafee.com/corporate/index?page=content&id=KB67371

       

      ---

      (readme)

      McAfee Agent 4.5
      McAfee VirusScan Enterprise 8.7i, Patch 2 Repost
      McAfee VirusScan Enterprise 8.7i, Patch 2
      McAfee VirusScan Enterprise 8.5i, Patch 8
      Checkpoint VPN SecureClient
      Nortel Connectivity VPN

      ----

       

      See: Event ID: 7022 The McAfee McShield service hung on starting, is this not happening on VSE 8.7i patch 3?

       

      Thanks

       

      Pascal

      Netherland

       

       

      Message was edited by: PG62 on 4/14/10 4:32:25 AM CDT

       

       

      Message was edited by: PG62 on 4/14/10 4:47:38 AM CDT
        • 1. Re: Agent 4.5 MA450 or MA450HF542703
          JoeBidgood

          Sorry, I'm not sure what the question is - can you clarify?

           

          Thanks -

           

          Joe

          • 2. Re: Agent 4.5 MA450 or MA450HF542703
            Attila Polinger

            Hello,

             

            you have a rather complex question :-)

             

            The issue you are referring to here applies to McAfee Agent 4.5 when a series of concurrent conditions all are being present. As per the article you quote here, you must have all those software installed and working to have the chance of the issue occurring described in the article.

            If you experience the issue and you all have the software listed as root cause, the you better install the hotfix as well. If you do not have all the software listed installed, you need not install the MA hotfix, as it only fixes the issue occurring when all those software listed are installed.

             

            As for VSE 8.7 Repost Patch 3, it has the McAfee Agent 4.0.0.1496, so this (i.e VSE package itself) might not be affected by the issue described in the article. If you however install McAfee Agent 4.5 after you have installed VSE 8.7 Repost Patch 3, you could have the issue under the conditions described in the article. In that case you simply install the MA hotfix.

             

            Attila

             

             

            Message was edited by: Attila Polinger on 4/14/10 5:46:48 AM CDT